Bug 974894 - It is not possible to rename a component property
It is not possible to rename a component property
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Tooling (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity medium
: ER3
: ---
Assigned To: Rob Cernich
Len DiMaggio
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-17 00:31 EDT by Jiri Pechanec
Modified: 2014-06-16 19:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1669 Minor Closed It is not possible to rename a component property 2014-06-16 19:51:25 EDT

  None (edit)
Description Jiri Pechanec 2013-06-17 00:31:16 EDT
When a property is added to componenet it is not possible to rename it - there is no button, nor the field is clickable. The value can be changed
Comment 1 JBoss JIRA Server 2013-08-27 11:34:59 EDT
Keith Babo <kbabo@redhat.com> made a comment on jira SWITCHYARD-1669

pushed
Comment 2 Jiri Pechanec 2013-09-24 07:06:29 EDT
Verified in ER3
Comment 6 JBoss JIRA Server 2014-06-16 19:51:26 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1669 to Closed

Note You need to log in before you can comment on or make changes to this bug.